/*lyBanner start*/
.lyBanner { height: 600px; overflow: hidden;background-color: #f1f3f8; position: relative;}
.lyBanner .swiper-container { height: 100%;}
.lyBanner .swiper-slide {display: flex; align-items: center; justify-content: center;}
.lyBanner .swiper-slide .bannerbg { display: block; width: 100%; height: 100%; object-fit: cover;}
.lyBanner .w1400{position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%);display:flex; display: -webkit-flex; align-items:center;}
.lyBanner .lyBa_text{ width:50%; float:left;}
.lyBa_text p { font-size:44px;line-height:60px; font-weight: bold; color:#000; margin-bottom:40px; max-height:120px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;overflow-wrap: break-word; font-family:'阿里巴巴普惠体2.0';}
.lyBa_text p b{ display:block;color:#fd0909; display:inline-block;}
.lyBa_text span { display: block; font-size:22px;font-weight:100; margin-bottom:10px;position:relative;font-family:'阿里巴巴普惠体2.0';}
.lyBa_text span:before{ content:''; display: inline-block; width:8px; height:8px; border-radius:50%; background:#fd0909; float:left; margin: 12px 15px 0 0;}
.lyBa_text a.lyBa_btn { display: inline-block;color: #fd0909; font-size: 16px; padding:13px 30px;text-align: center;border-radius: 30px; border:1px solid #fd0909; margin-top:60px;}
.lyBa_text a.lyBa_btn svg{display: inline-block;width:17px;height:17px; fill:#fd0909; margin-left:13px;vertical-align:middle;}
.lyBanner .pro{ max-width:40%; max-height:400px; float:left; margin-left:10%;}

.lyBanner .swiper-pagination { height: 20px; bottom:25px !important;}
.lyBanner .swiper-pagination span { width:20px; height: 20px; margin: 0 6px !important; vertical-align: top; background: none; opacity: 1; position:relative;}
.lyBanner .swiper-pagination span::after { content: ''; display: block; width: 8px; height:8px; background-color: #fff; border-radius: 50%; position:absolute; margin:auto; top:0; bottom:0; left:0; right:0;}
.lyBanner .swiper-pagination span.swiper-pagination-bullet-active { border: 1px solid #d80110;}
.lyBanner .swiper-pagination span.swiper-pagination-bullet-active::after{ background-color: #d80110; }

.lyBanner .swiper-button-prev, .lyBanner .swiper-button-next { width:60px; height:60px; margin-top: -30px; padding: 17px; background: rgba(0, 0, 0, .1); border-radius: 50%; background-image:none !important;}
.lyBanner .swiper-button-prev { left:35px; transform:rotate(180deg);}
.lyBanner .swiper-button-next { right:35px;}
.lyBanner .swiper-button-prev:hover, .lyBanner .swiper-button-next:hover { background: #d80110;}
.lyBanner .swiper-button-disabled { opacity: .5 !important;}
.lyBanner .swiper-button-prev svg, .lyBanner .swiper-button-next svg{ fill:#fff;}

/*其他语言版本*/
.ly_urd .lyBa_text span::before{ float:right;margin: 12px 0 0 15px;}
@media (max-width:1680px) {
	.lyBanner { height:550px;}
	.lyBa_text p{ font-size:40px; line-height:54px;max-height:108px; margin-bottom:30px;}
	.lyBa_text a.lyBa_btn{ margin-top:40px;}
	.lyBanner .pro{max-height:350px;}
	.lyBanner .swiper-button-prev, .lyBanner .swiper-button-next{ display:none;}
}
@media (max-width:1440px) {
	.lyBanner { height:500px;}
	.lyBa_text p{ font-size:36px; line-height:46px;max-height:92px;}
	.lyBa_text a.lyBa_btn{ margin-top:30px;}
}
@media (max-width:1366px) {
	.lyBanner { height:450px;}
	.lyBanner .w1400{display:flex; display: -webkit-flex;  justify-content:center;align-items:center;}
	.lyBa_text p{ font-size:32px; line-height:40px;max-height:80px;}
	.lyBa_text span{ font-size:18px;}
	.lyBa_text a.lyBa_btn{ margin-top:20px;padding: 10px 25px;}
	.lyBanner .pro{max-height:300px;}
}
@media (max-width:1080px) {
	.lyBanner { height:400px;}
	.lyBa_text p{ font-size:28px; line-height:36px;max-height:72px; margin-bottom:20px;}
	.lyBa_text span{ font-size:16px; margin-bottom:5px;}
	.lyBa_text span:before{ width:6px; height:6px;background: #fd0909;}
	.lyBa_text a.lyBa_btn{ font-size:14px;}
	.lyBanner .pro{max-height:260px; float:right;}
	.lyBanner .swiper-pagination{ bottom:10px !important;}
	.lyBanner .swiper-pagination span{ width:16px; height:16px; margin:0 4px !important;}
	.lyBanner .swiper-pagination span::after{width:6px; height:6px;}
}
@media (max-width:880px) {
	.lyBanner { height:350px;}
	.lyBa_text p{ font-size:24px; line-height:30px;max-height:60px; margin-bottom:15px;}
	.lyBa_text span{ line-height:28px; max-height:56px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;}
	.lyBa_text span:before{ display:none;}
	.lyBa_text a.lyBa_btn{ display:none;}
}
@media (max-width:767px) {
	.lyBanner { height:250px;}
	.lyBa_text p{ font-size:24px; line-height:36px;max-height:144px; margin-bottom:0px;-webkit-line-clamp:4;}
	.lyBa_text span{ display:none;}
	.lyBanner .pro{max-height:200px;}
}
@media (max-width:550px) {
	.lyBanner { height:200px;}
	.lyBa_text p{ font-size:22px; line-height:30px;max-height:120px;}
	.lyBanner .pro{max-height:150px;}
}
@media (max-width:414px) {
	.lyBa_text p{ font-size:20px; line-height:28px;max-height:112px;}
}
/*lyBanner end*/

/*ind_prooduct*/
.ind_prooduct{ background:#fff; padding:100px 0; overflow:hidden;}
.ind_prooduct .w1400{ position:relative;}
.ind_prooduct ul{ padding-top:5px; min-height: 120px;}
.ind_prooduct ul li{ padding:1px;}
.ind_prooduct ul li:hover{ transform:translateY(-5px);}
.ind_prooduct ul li .container{ border:1px solid #e6e6e6; border-radius:0 28px 0 0;}
.ind_prooduct ul li .pic{ display:block; width:100%; height:280px;position:relative; overflow:hidden;}
.ind_prooduct ul li .pic img{ max-width:90%;  max-height:90%;}
.ind_prooduct ul li:hover .pic img{transform: scale(1.06);}
.ind_prooduct ul li .text{ padding:25px; position:relative;}
.ind_prooduct ul li p{ color:#d80110;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block;}
.ind_prooduct ul li .name{ display:block;font-size:18px;font-weight:bold; margin:5px 0 60px;overflow: hidden;max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.ind_prooduct ul li .more{ width: calc(100% - 25px); height:30px; background:#9499ac; color:#fff; padding-right:15px;display:flex; display: -webkit-flex;  justify-content:space-between;align-items:center;position: absolute; left:0; bottom:25px;}
.ind_prooduct ul li:hover .more{ background:#d80110;}

/*其他语言版本*/
.ly_urd .ind_prooduct ul li .more{direction: ltr;text-align: left;unicode-bidi: isolate;}
@media (max-width:1680px) {
	.ind_prooduct{padding:80px 0;}
}
@media (max-width:1440px) {
	.ind_prooduct{padding:70px 0;}
	.ind_prooduct ul li .name{ margin:5px 0 40px;}
}
@media (max-width:1200px) {
	.ind_prooduct{padding:60px 0;}
}
@media (max-width:1080px) {
	.ind_prooduct{padding:50px 0;}
	.ind_prooduct ul li .text{ padding:10px 20px 20px;}
	.ind_prooduct ul li .name{margin: 0 0 45px;}
}
@media (max-width:767px) {
	.ind_prooduct{padding:40px 0;}
	.ind_prooduct ul li .container{border-radius: 0 18px 0 0;}
	.ind_prooduct ul li p{ font-size:14px; display:none;}
	.ind_prooduct ul li .name{ font-size:16px; line-height:24px; height:48px; margin-bottom:10px;white-space:pre-wrap;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
	.ind_prooduct ul li .more{ position:static; width:100%; padding:0 20px;justify-content: center; font-size:14px;}
	.ind_prooduct ul li .more img{ display:none;}
}
@media (max-width:660px) {
	.ind_prooduct ul li .pic{ height:220px;}
}
@media (max-width:550px) {
	.ind_prooduct{padding:30px 0;}
	.ind_prooduct ul li .pic{ height:180px;}
	.ind_prooduct ul li .text{ padding:10px;}
}
@media (max-width:414px) {
	.ind_prooduct ul li .pic{ height:150px;}
}

/*ind_about*/
.ind_about{ padding:103px 0 110px; overflow:hidden; background:#2b2f3f url(../images/indab_bg.webp) no-repeat; background-size:cover; background-attachment: fixed;}
.ind_about .ind_title{ margin-bottom:25px;}
.ind_about .ind_title p{ color:#fff;}
.ind_about .left{ width:694px; height:466px; border-radius:0 64px 0 0; overflow:hidden; float:left;}
.ind_about .left:hover img{transform: scale(1.05);}
.ind_about .right{width: calc(100% - 758px); float:right;}
.ind_about .right .cont{ font-size:16px; line-height:28px; height:140px; color:rgba(255,255,255,.7);overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:5;-webkit-box-orient: vertical;}
.ind_about .right .cont p{font-size:16px; line-height:28px; color:rgba(255,255,255,.7);}
.ind_about .right .btom{ display:inline-block; margin-top:44px;}
.ind_about .right .btom:hover{ transform:translateY(-5px);}
.ind_about .right .year{background:#d80110;display:flex; display: -webkit-flex;  justify-content:center;align-items:center; padding:25px 44px;}
.ind_about .right .year p{ font-size:18px; color:#fff; font-weight:bold; margin-left:30px;}
.ind_about .right .btom a{ display:block; background:#fff;padding:12px 30px;display:flex; display: -webkit-flex;  justify-content:center;align-items:center;}
.ind_about .right .btom a:hover{ color:#d80110;}
.ind_about .right .btom a svg{width:16px; height:15px; fill:#222; margin-left:15px;transition: fill 0s ease;}
.ind_about .right .btom a:hover svg{fill:#d80110;}

.ly_urd .ind_about .right .btom a{direction: ltr;unicode-bidi: isolate;}
@media (max-width:1680px) {
	.ind_about{ padding:80px 0; }
}
@media (max-width:1440px) {
	.ind_about{ padding:70px 0; }
	.ind_about .left{ width:600px; height:400px;}
	.ind_about .right{width: calc(100% - 658px);}
	.ind_about .right .cont{ height:196px;-webkit-line-clamp: 7;}
	.ind_about .right .year{ display:none;}
}
@media (max-width:1200px) {
	.ind_about{ padding:60px 0; }
	.ind_about .left{ width:500px; height:350px;}
	.ind_about .right{width: calc(100% - 550px);}
	.ind_about .right .cont{ height:140px;-webkit-line-clamp:5;}
}
@media (max-width:1080px) {
	.ind_about{ padding:50px 0; }
	.ind_about .left{ width:400px; height:260px;}
	.ind_about .right{width: calc(100% - 440px);}
	.ind_about .ind_title{ margin-bottom:15px;}
	.ind_about .right .cont{ height:112px;-webkit-line-clamp:4;}
	.ind_about .right .btom{ margin-top:25px;}
	.ind_about .right .btom a{ padding:10px 30px;}
}
@media (max-width:767px) {
	.ind_about{ padding:40px 0; }.ind_about .left{ width:100%; height:300px;border-radius: 0 28px 0 0;}
	.ind_about .right{ width:100%; margin-top:20px;}
	.ind_about .ind_title{ max-width:100%;}
	.ind_about .right .btom{ margin-top:20px;}
	.ind_about .right .btom a{ font-size:14px; padding:10px 25px;}
	.ind_about .right .btom a svg { margin-left: 8px;height: 13px;}
}
@media (max-width:550px) {
	.ind_about{ padding:30px 0; }
	.ind_about .right{margin-top:15px;}
}
@media (max-width:430px) {
	.ind_about .left{height:200px;}
}

/*ind_youshi*/
.ind_youshi{ background:#fff; padding:100px 0; overflow:hidden;}
.ind_youshi ul{display: -webkit-flex;display: flex;flex-wrap: wrap;}
.ind_youshi ul li{ width:23.875%; margin-right:1.5%; border:1px solid #e6e6e6; border-radius:0 24px 0 0;padding:25px;text-align:center; position:relative; overflow:hidden;cursor: default;}
.ind_youshi ul li:before{content:''; display:block; width:100%;height:0; background:#d80110; position:absolute; left:50%; bottom:0; transform:translateX(-50%);transition: all .3s ease;}
.ind_youshi ul li:after{ content:''; display:block; width:70%;height:4px; background:#d80110; position:absolute; left:50%; bottom:0; transform:translateX(-50%);}
.ind_youshi ul li:nth-child(4n){margin-right:0;}
.ind_youshi ul li em{ display:block; width:60px; height:60px; margin:0 auto; padding:3px; position:relative; z-index:2;}
.ind_youshi ul li:first-child em{ padding:0;}
.ind_youshi ul li em svg{ fill:#d80110;transition: all 0s ease;}
.ind_youshi ul li p{ font-size:20px; font-weight:bold;margin:20px 0 10px; position:relative; z-index:2;}
.ind_youshi ul li .ms{ font-size:16px; color:#999; line-height:24px;position:relative; z-index:2; }

.ind_youshi ul li:hover{border:1px solid #d80110;}
.ind_youshi ul li:hover:before{ height:100%;}
.ind_youshi ul li:hover em svg{ fill:#fff;}
.ind_youshi ul li:hover p{color:#fff;}
.ind_youshi ul li:hover .ms{color:rgba(255,255,255,.5);}

.ly_urd .ind_youshi ul{ direction: ltr;unicode-bidi: isolate;}
.ly_urd .ind_youshi ul li{direction: rtl;}
@media (max-width:1680px) {
	.ind_youshi{padding:80px 0;}
}
@media (max-width:1440px) {
	.ind_youshi{padding:70px 0;}
}
@media (max-width:1200px) {
	.ind_youshi{padding:60px 0;}
	.ind_youshi ul li em{width:50px; height:50px;}
}
@media (max-width:1080px) {
	.ind_youshi{padding:50px 0 25px;}
	.ind_youshi ul li{ width:48.5%; margin:0 3% 25px 0;}
	.ind_youshi ul li:nth-child(2n){margin-right:0;}
	.ind_youshi ul li em{width:60px; height:60px;}
}
@media (max-width:767px) {
	.ind_youshi{padding:40px 0 25px;}
	.ind_youshi .ind_title{ max-width:100%;}
	.ind_youshi ul li{margin:0 3% 15px 0;}
}
@media (max-width:550px) {
	.ind_youshi{padding:30px 0; display:none;}
}

/*ind_news*/
.ind_news{ background:#f3f4f9; padding:100px 0 60px; overflow:hidden;}
.ind_news .w1400{ position:relative;}
.ind_news .indmore{ border:0; background:#fff;}
.ind_news .indmore:hover{background:#d80110;}
.ind_news ul{ min-height:100px;}
.ind_news ul li{ width:32%; float:left; margin:0 2% 40px 0;display: flex;display: -webkit-flex;justify-content: space-between;align-items: center;}
.ind_news ul li:hover{ transform:translateY(-5px);}
.ind_news ul li:nth-child(3n){ margin-right:0;}
.ind_news ul li .time{ font-size:16px; color:rgba(255,255,255,.45); background:#9499ac;border-radius:0 24px 0 0; width:130px;padding:27px 0 27px 27px; float:left;}
.ind_news ul li:hover .time{ background:#d80110;}
.ind_news ul li .time p{font-size:30px; color:#fff;}
.ind_news ul li .text{width: calc(100% - 155px);float:right;}
.ind_news ul li .text .name{ font-size:18px; line-height:24px; max-height:48px; margin-bottom:15px; display:block;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.ind_news ul li:hover .text .name{ color:#d80110;}
.ind_news ul li .text p{ font-size:16px; color:#999;line-height:24px; max-height:48px; margin-bottom:5px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}

.ly_urd .ind_news ul li .time{padding:27px 27px 0 27px;}
@media (max-width:1680px) {
	.ind_news{padding:80px 0 40px;}
}
@media (max-width:1440px) {
	.ind_news{padding:70px 0 30px;}
	.ind_news ul li .time{width: 110px; padding: 27px 0 27px 20px;}
	.ind_news ul li .time p{font-size:26px;}
	.ind_news ul li .text {width: calc(100% - 135px);}
	
	.ly_urd .ind_news ul li .time{padding:27px 20px 0 0;}
}
@media (max-width:1200px) {
	.ind_news{padding:60px 0 35px;}
	.ind_news ul li{ width:48%;margin:0 4% 25px 0;}
	.ind_news ul li:nth-child(3n){ margin-right:4%;}
	.ind_news ul li:nth-child(2n){ margin-right:0;}
}
@media (max-width:1080px) {
	.ind_news{padding:50px 0 25px;}
	.ind_news ul li .time p {font-size: 22px;}
	.ind_news ul li .time {width: 90px;padding: 20px 0 20px 15px;}
	.ind_news ul li .text {width: calc(100% - 110px);}
	
	.ly_urd .ind_news ul li .time{padding:20px 15px 20px 0;}
}
@media (max-width:767px) {
	.ind_news{padding:40px 0 25px;}
	.ind_news .ind_title{ margin-bottom:20px;}
	.ind_news ul li{ width:100%;margin:0 0 15px 0;}
	.ind_news ul li:nth-child(3n){ margin-right:0;}
	.ind_news ul li .time{padding: 15px 0 15px 15px;}
	.ind_news ul li .text .name{ margin-bottom:5px;}
	
	.ly_urd .ind_news ul li .time{padding: 15px 15px 15px 0;}
}
@media (max-width:550px) {
	.ind_news{padding:30px 0 15px;}
	.ind_news ul li .time{ width:80px;}
	.ind_news ul li .time p{ font-size:18px;}
	.ind_news ul li .text {width: calc(100% - 95px);}
	.ind_news ul li .text .name{ font-size:16px;line-height:20px; max-height:40px;}
	.ind_news ul li .text p{ font-size:14px; line-height:20px; max-height:40px;}
}

/*ind_form*/
.ind_form{ background:#fff; padding:100px 0; overflow:hidden;}
.ind_form .w1400{display:flex; display: -webkit-flex;  justify-content:space-between;align-items:center;}
.left_order{ width:49.57%; float:left; background:#292d3d; padding:55px 73px;}
.left_order .ind_title span{ color:rgba(255,255,255,.45);}
.left_order .ind_title P{ color:#FFF;}
.left_order ul li { width: 100%; margin-bottom:18px;}
.left_order ul li:last-child { margin-bottom: 0;}
.left_order ul li span{ display: block; height: 24px; line-height: 24px; color: #222; font-size: 16px; margin-bottom: 6px;}
.left_order ul li span sup{ vertical-align: middle; color: #f00; }
.left_order .nyMessage_ipt { width: 100%; padding:10px 20px; background-color: #fff;}
.left_order .nyMessage_ipt input { display: block; width: 100%; height: 36px; overflow: hidden; line-height: 36px; color: #222; font-size: 18px; background: none; border: 0; outline: none;    text-transform: none;}
.left_order .nyMessage_ipt input::placeholder{ color:#999;}
.left_order .nyMessage_area { width: 100%; padding: 10px 20px; background-color: #fff;}
.left_order .nyMessage_area textarea { display: block; width: 100%; height: 145px; overflow-y: scroll; line-height: 30px; color: #222; font-size: 18px; background: none; border: 0; outline: none; resize: none;}
.left_order .nyMessage_area textarea::placeholder{ color:#999;}
.left_order .nyMessage_btn button { display: inline-block; vertical-align: top; padding:0 50px; height:56px;line-height: 56px; overflow: hidden; color: #fff;  font-size: 20px; text-align: center; background-color: #d80110; border: 0; outline: none; cursor: pointer;}
.left_order .nyMessage_btn button:hover { background-color: #fff; color:#d80110;}

.right_qa{ width:41.5%; float:right;}
.right_qa .ind_title p{ line-height:54px; margin-top:5px;}
.right_qa .qalist{ border:1px solid #e6e6e6;}
.right_qa dl dt{ font-size:18px; font-weight:bold; padding:20px 50px 20px 25px; border-bottom:1px solid #e6e6e6;cursor: default; position:relative;}
.right_qa dl dt i{ display:block; width:30px; height:30px; position: absolute; right:15px; top:20px;}
.right_qa dl dt i:before{ content:''; display:block; width:16px; height:2px; background:#d80110; position:absolute; left:50%;top:50%; transform:translate(-50%,-50%); }
.right_qa dl dt i:after{ content:''; display:block; width:2px; height:16px; background:#d80110;position:absolute; left:50%;top:50%; transform:translate(-50%,-50%);transition: all .5s ease;}
.right_qa dl.on dt i:after{ height:0;}
.right_qa dl:last-child dt{ border:0;}
.right_qa dl.on:last-child dt{ border-bottom:1px solid #e6e6e6;}
.right_qa dl dd{ padding:0 50px 0 25px;border-bottom:1px solid #e6e6e6; height:0; overflow:hidden; visibility:hidden;}
.right_qa dl:last-child dd{ border:0;}
.right_qa dl.on dd{padding:20px 50px 20px 25px; height:auto; height:150px; visibility:visible; overflow:auto;}
.right_qa dl dd p{ max-height:120px; overflow:auto;font-size:16px; line-height:30px; color:#777;}

.ly_urd .right_qa dl dt i{ left:15px; right:auto;}
@media (max-width:1680px) {
	.ind_form{padding:80px 0;}
	.left_order{ width:52%;}
}
@media (max-width:1440px) {
	.ind_form{padding:70px 0;}
	.left_order{ width:50%;}
	
	.right_qa{ width:45%;}
}
@media (max-width:1200px) {
	.ind_form{padding:60px 0;}
	.left_order{ padding: 40px 50px 50px;}
}
@media (max-width:1080px) {
	.ind_form{padding:50px 0;}
	.left_order{ padding: 30px 30px 40px;}
	.left_order ul li{ margin-bottom:13px;}
	.left_order .nyMessage_ipt{padding: 5px 15px;}
	.left_order .nyMessage_area textarea{ height:120px;}
	.left_order .nyMessage_btn button{ height:46px; line-height:46px; font-size:18px;padding: 0 35px;}
	
	.right_qa {width: 46%;}
	.right_qa .ind_title p{ margin-top:0; line-height: 1.5;}
	.right_qa dl dt{padding: 15px 40px 15px 15px;}
	.right_qa dl dt i{ top:16px;}
	.right_qa dl dt i:before{width:14px;}
    .right_qa dl dt i:after{height:14px;}
	.right_qa dl.on dd{ height:102px;padding: 15px 40px 15px 15px;}
	.right_qa dl dd p{ line-height:24px; max-height:72px;}
}
@media (max-width:880px) {
	.ind_form .w1400{ display: block !important;}
	.left_order{ width:100%;}
	
	.right_qa{ width:100%; margin-top:20px;}
}
@media (max-width:767px) {
	.ind_form{padding:40px 0;}
	.left_order .ind_title{ max-width:100%;}
	.left_order .nyMessage_ipt input{height: 30px; line-height:30px; font-size:16px;}
	.left_order .nyMessage_area textarea{ font-size:16px;}
	.left_order .nyMessage_btn button{height:40px; line-height:40px; hifont-size:16px;}
	
	.right_qa .ind_title{ max-width:100%;}
	.right_qa dl.on dd{ height:auto;}
	.right_qa dl dd p{ max-height:1000px;}
}
@media (max-width:550px) {
    .left_order {padding: 20px 25px 30px;}
	.ind_form{padding:30px 0;}
	.left_order ul li {margin-bottom: 8px;}
	
	.right_qa dl dt{ font-size:16px;}
	.right_qa dl dt i { top: 12px;}
}